{
  "verseBefore": "Vii tuôôy haay đong măn đom xak xơmơơk, kaluh xuum trôôk kadrôp maroh bơyh gơnuun ahluk nhăk đom xak xơmơơk haay, dơơp vlôh varơuq jarooy truh varơuq kaxêêt.",
  "verseAfter": "Vii tuôôy haay đong măn đom xak xơmơơk, kaluh xuum trôôk kadrôp maroh bơyh gơnuun dơơp varơuq đom xak xơmơơk haay, dơơp vlôh varơuq jarooy truh varơuq kaxêêt.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-06-25T02:28:47.565Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
